IPSW-PKG(1)

NAME
ipsw-pkg - 🚧 List contents of a DMG/PKG file

SYNOPSIS
ipsw pkg PKG [flags]

DESCRIPTION
🚧 List contents of a DMG/PKG file

OPTIONS
-a, --all[=false]
    Show all contents

-b, --bom[=false]
    Show BOM

-d, --dist[=false]
    Show distribution

-f, --flat[=false]
    Do NOT preserve directory structure when extracting with --pattern

-h, --help[=false]
    help for pkg

-o, --output=""
    Output folder

-p, --pattern=""
    Extract files that match regex

-l, --pay[=false]
    Show Payload

-s, --scripts[=false]
    Show scripts

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
7-May-2025 Auto generated by spf13/cobra